Loading...
Searching...
No Matches
peakList.h File Reference
`#include <BALL/NMR/peak.h>`

Go to the source code of this file.

## Classes

class | BALL::PeakList< PT >

## Namespaces

namespace | BALL

## Typedefs

Standard typedefs
typedef PeakList< Peak< float > > | BALL::PeakList1D
| 1D peak list
typedef PeakList< Peak< Vector2 > > | BALL::PeakList2D
| 2D peak list
typedef PeakList< Peak< Vector3 > > | BALL::PeakList3D
| 3D peak list